<tryton>
    <data>
        <record model="ir.ui.view" id="view_create_import_csv_start_form">
            <field name="model">gnuhealth.contact_tracing.import_csv.start</field>
            <field name="type">form</field>
            <field name="name">create_import_csv_start</field>
        </record>

        <record model="ir.ui.view" id="view_create_import_csv_preview_form">
            <field name="model">gnuhealth.contact_tracing.import_csv.preview</field>
            <field name="type">form</field>
            <field name="name">create_import_csv_preview</field>
        </record>

        <record model="ir.ui.view" id="view_create_import_csv_contact_data_form">
            <field name="model">gnuhealth.contact_tracing.import_csv.contact_data</field>
            <field name="type">form</field>
            <field name="name">create_import_csv_contact_data_form</field>
        </record>

        <record model="ir.ui.view" id="view_create_import_csv_contact_data_tree">
            <field name="model">gnuhealth.contact_tracing.import_csv.contact_data</field>
            <field name="type">tree</field>
            <field name="name">create_import_csv_contact_data_tree</field>
        </record>

        <record model="ir.action.wizard" id="act_create_import_csv_wizard">
            <field name="name">Create Import CSV</field>
            <field name="wiz_name">gnuhealth.contact_tracing.import_csv.wizard</field>
        </record>

        <menuitem name="Import CSV" id="gnuhealth_contact_tracing_import_csv_menu"
            action="act_create_import_csv_wizard"
            parent="health_contact_tracing.gnuhealth_contact-tracing" sequence="10"/>

    </data>
</tryton>
